Dependências de versão do BlackBerry Messenger

A tabela a seguir mostra as dependências entre as versões do BlackBerry Messenger SDK, BlackBerry Messenger e BlackBerry Device Software. É possível usar esta tabela para determinar a versão mínima do BBM e do BlackBerry Device Software necessária para executar o aplicativo.

Versão do BBM SDK

Versão do BBM

Versão do BlackBerry Device Software

1.0

6.0.0

5.0 e posterior

1.2

6.0.1

5.0 e posterior

1.3

6.1.0

5.0 e posterior

Estas informações foram úteis? Gostaríamos de receber seus comentários.